{
  "verseBefore": "And Aaron shall make atonement for its horns once a year. From the blood of the purification of the atonement once a year he shall make atonement for it throughout your generations. It is holy of holies to Yahweh.”\n\n\\ts\\*\n\\p ",
  "verseAfter": "And Aaron shall make atonement on its horns once a year. From the blood of the purification of the atonement once a year he shall make atonement for it throughout your generations. It is holy of holies to Yahweh.”\n\n\\ts\\*\n\\p ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 30,
  "activeVerse": 10,
  "modifiedTimestamp": "2021-10-28T16:12:33.531Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 30,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_30"
  }
}
